#  Config file for libyui-rest-api
#  It defines the following variables
#  LIBYUI-REST-API_INCLUDE_DIRS - include directories for libyui-rest-api
#  LIBYUI-REST-API_LIBRARIES    - libraries to link against
#  LIBYUI-REST-API_PREFIX       - prefix where libyui-rest-api is installed
#  LIBYUI-REST-API_SONAME       - soname of libyui-rest-api
#  LIBYUI-REST-API_SONAME_MAJOR - soname of libyui-rest-api
#  LIBYUI-REST-API_SONAME_MINOR - soname of libyui-rest-api
#  LIBYUI-REST-API_SONAME_PATCH - soname of libyui-rest-api

# Export the SONAME for use by plugins
SET( LIBYUI-REST-API_SONAME "11.1.0" )
SET( LIBYUI-REST-API_SONAME_MAJOR "11" )
SET( LIBYUI-REST-API_SONAME_MINOR "1" )
SET( LIBYUI-REST-API_SONAME_PATCH "0" )

# Compute paths
SET( LIBYUI-REST-API_PREFIX "/usr" )
GET_FILENAME_COMPONENT( LIBYUI-REST-API_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${LIBYUI-REST-API_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${LIBYUI-REST-API_CMAKE_DIR}/Libyui-rest-apiBuildTreeSettings.cmake" )
ELSE()
   SET( LIBYUI-REST-API_INCLUDE_DIRS /usr/include/yui/rest-api /usr/include/yui/rest-api/.. )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${LIBYUI-REST-API_CMAKE_DIR}/Libyui-rest-apiLibraryDepends.cmake" )

# These are IMPORTED targets created by Libyui-rest-apiLibraryDepends.cmake
SET( LIBYUI-REST-API_LIBRARIES yui-rest-api )

MESSAGE( STATUS "Found Libyui-rest-api: ${IMPORTED_LOCATION_RELEASE} (Version: 0.3.0)" )
